openSUSE Security Update : libexif (openSUSE-SU-2012:0914-1)

This script is Copyright (C) 2014 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

Several security issues were found by the Google Security Team in
libexif and fixed there.

See also :

http://lists.opensuse.org/opensuse-updates/2012-07/msg00048.html
https://bugzilla.novell.com/show_bug.cgi?id=771229

Solution :

Update the affected libexif packages.

Risk factor :

High / CVSS Base Score : 7.5
(CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P)

Family: SuSE Local Security Checks

Nessus Plugin ID: 74690 ()

Bugtraq ID:

CVE ID: CVE-2012-2812
CVE-2012-2813
CVE-2012-2814
CVE-2012-2836
CVE-2012-2837
CVE-2012-2840
CVE-2012-2841

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now